

.touch .popup_menu_holder_outer{
display: none;
}

.touch .popup_menu_opened .popup_menu_holder_outer{
display: block;
}

.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.google_map {
margin: 0;
}

.q_slider .separator.small {
height: 3px;
margin-top: 29px !important;
margin-bottom: 29px !important;
}

.call_to_action .text_wrapper .call_to_action_text {
color: #959595;
font-size: 14px;
letter-spacing: 0px;
}

.call_to_action_text h5 {
margin-bottom: 10px;
}

.testimonials .testimonial_text_inner p  {
font-style: italic;
}

.testimonials .testimonial_text_inner p.testimonial_author {
font-family: 'Open Sans', Ariel;
font-style: normal;
}

.footer_top {
padding: 94px 0 94px;
}

.footer_bottom {
font-size: 14px;
height: 68px;
}

.q_slider .qbutton.green {
background-color: #fff;
color: #363636;
}

.q_slider .qbutton.green:hover {
background-color: #363636;
border-color: #363636;
color: #fff !important;
}

.q_slider .qbutton {
background-color: #eddf02;
color: #363636 !important;
}

.q_slider .qbutton:hover {
background-color: #363636;
border-color: #363636;
color: #fff !important;
}

.title .separator.small, .title .separator.small.left, .title .separator.small.right {
margin-top: 34px;
margin-bottom: 34px;
}

.projects_holder article span.text_holder {
background-color: rgba(255,255,255,0.85);
}

.projects_holder.hover_text article .hover_feature_holder_title .portfolio_title a, .projects_holder.hover_text article span.text_holder span.text_inner .hover_feature_holder_title .project_category {
color: #555;
}


.circle .icon_holder .fa-stack:hover {
background-color: #eddf02 !important;
color: #fff !important;
}

.circle .icon_holder .fa-stack:hover i.fa {
color: #fff !important;
}

.header_top .q_font_awsome_icon i:hover {
color: #252525 !important;
}

.blog_holder article.format-link .post_text:hover .post_info, .blog_holder article.format-link .post_text:hover .post_info a, .blog_holder article.format-quote .post_text:hover .post_info, .blog_holder article.format-quote .post_text:hover .post_info a, .blog_holder article.format-quote .blog_like a:hover span, .blog_holder article.format-quote .post_text:hover .quote_author, .blog_holder article.format-quote .post_text:hover i.qoute_mark, .blog_holder article.format-link .post_text:hover i.link_mark, .blog_holder article.format-link .blog_like a:hover span, .blog_holder article.format-quote .post_text:hover p a, .blog_holder article.format-link .post_text:hover p a, .blog_holder.blog_single article.format-quote .post_text:hover p, .blog_holder.blog_single article.format-link .post_text:hover p, .blog_large_image_simple article.format-quote .post_text:hover .minimalist_date, .blog_large_image_simple article.format-link .post_text:hover .minimalist_date {
color: #363636;
}

@media only screen and (min-width: 1000px) {
  .header_top {    
    line-height: 40px;    
    height: 40px;
  }
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
text-transform: uppercase;
}

.title_outer .title .image {
	background-position: top center;
	background-size: cover;
	background-attachment: fixed;
}


/* ==================================================================
 * Banners
 */
 .title.title_size_large .title_holder .title_subtitle_holder .title_subtitle_holder_inner h1 span {
 	display: inline-block;
 	padding: 10px 20px;
	background-color: rgba(0,43,60,0.85);
	color: white;
}


/* ==================================================================
 * Top Nav, Fixed and scrolling
 */
.scroll_header_top_area .logo_wrapper,
.scroll_header_top_area .q_logo a,
.scroll_header_top_area .q_logo a img,
.scroll_header_top_area .side_menu_button,
.scroll_header_top_area .mobile_menu_button {
	height: 100px;
    transition: height 1s;
}

.scroll_header_top_area .q_logo a img {
	image-rendering: optimizeQuality;
}



.scroll_header_top_area {
	position: fixed !important;
    transition: box-shadow 1s;
}
@media screen and (min-width: 601px) {
	.scroll_header_top_area {
		top: auto !important;
	}
}
@media only screen and (max-width: 1000px) {
	.q_logo {
		left: 0%;
	}
}

.scroll_header_top_area nav.main_menu > ul > li > a {
    transition: line-height 1s;
}
.scroll_header_top_area_scolled {
    transition: box-shadow 1s;
	-webkit-box-shadow: 0 -10px 20px 10px rgba(0,0,0,0.5);
	box-shadow: 0 -10px 20px 10px rgba(0,0,0,0.5);
}
.scroll_header_top_area_scolled nav.main_menu > ul > li > a {
    transition: line-height 1s;
	line-height: 60px;
}
.scroll_header_top_area_scolled .logo_wrapper,
.scroll_header_top_area_scolled .q_logo a,
.scroll_header_top_area_scolled .q_logo a img,
.scroll_header_top_area_scolled .mobile_menu_button,
.scroll_header_top_area_scolled .side_menu_button {
    transition: height 1s;
	height: 60px !important;
}

body .content {
	padding-top: 100px;
}

/* ===========================================================
 * Typography
 */
 ul {
 	list-style-position: outside;
 	margin-left: 1.5em;
 }
 
.vc_column_container h1 {
 	text-transform: capitalize;
 	font-weight: normal;
 	color: #014157;
 }
 
  .qbutton-center .qbutton {
  	display: inline-block;
  	margin: auto;
  }
  
 .qbutton-center  .wpb_wrapper {
 	text-align: center;
  }

/* ===========================================================
 * Content Background Colours
 */
 .bg-box1 {
 	background: #eeeeee;
 	border-top: 1px solid #e6e4e4;
 	border-bottom: 1px solid #e6e4e4;
 	padding-top: 90px;
 	padding-bottom: 90px;
 }


/* ===========================================================
 * Tabs
 */
 .q_tabs .tabs-nav, .q_tabs .tabs-nav li {
 	display: block;
 }
.q_tabs.horizontal .tabs-nav li:first-child a {
	border-left: 1px solid #eeeeee;
}
.q_tabs.horizontal .tabs-nav li:first-child a,
.q_tabs .tabs-nav li a {
	padding-left: 8px;
	padding-right: 8px;
	border-top: 1px solid #eeeeee;
	border-right: 1px solid #eeeeee;
}
.q_tabs .tabs-nav li.active a {
	border-bottom: 1px solid white;
	z-index: 1;
}

.q_tabs .tabs-nav li a:hover {
	background-color: #005573;
	color: white !important;
}
.q_tabs .tabs-container  {
	padding-top: 15px !important;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
	margin-top: -1px;
	border: 1px solid #eeeeee;
}

.q_tabs .tabs-nav li.active:hover a  {
	color: white !important;
}

/* ===========================================================
 * Project Page Colours (depreciated)
 */
.page-template-project .content_inner .container  {
 	background-color: #014157;
 	color: white;
}
.page-template-project  .q_tabs .tabs-nav li.active a {
 	color: white;
	background-color: #003142;
}
.page-template-project .q_tabs.horizontal .tabs-nav li:first-child a,
.page-template-project  .q_tabs .tabs-nav li a {
	padding-left: 8px;
	padding-right: 8px;
}
.page-template-project  .q_tabs .tabs-nav li a:hover {
	background-color: #005573;
	transition: background-color 1s;
	color: white !important;
}